uuid: c477c734-12de-4626-a7fc-8cc5f925221c
langcode: en
status: true
dependencies:
  config:
    - field.field.profile.customer_information.field_cust_birthday
    - field.field.profile.customer_information.field_cust_career
    - field.field.profile.customer_information.field_cust_company
    - field.field.profile.customer_information.field_cust_familyname
    - field.field.profile.customer_information.field_cust_firstname
    - field.field.profile.customer_information.field_cust_phone
    - field.field.profile.customer_information.field_cust_title
    - field.field.profile.customer_information.field_cust_vat
    - profile.type.customer_information
  module:
    - datetime
    - international_phone
    - options
id: profile.customer_information.default
targetEntityType: profile
bundle: customer_information
mode: default
content:
  field_cust_birthday:
    weight: 0
    label: above
    settings:
      format_type: medium
      timezone_override: ''
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_cust_career:
    weight: 1
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_cust_company:
    weight: 2
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_cust_familyname:
    weight: 10
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_cust_firstname:
    weight: 9
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_cust_phone:
    weight: 13
    label: above
    settings: {  }
    third_party_settings: {  }
    type: InternationalPhoneDefaultFormatter
    region: content
  field_cust_title:
    weight: 11
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_cust_vat:
    weight: 5
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
